Is the ADSI Security Adapter Supported on UNIX Platforms? (Doc ID 477158.1)

Last updated on JULY 07, 2016

Applies to:

Siebel System Software - Version 8.0.0.1 [20408] and later
Generic Windows
Area(s):Security/Authentication
Release(s):V7 (Enterprise), V7 (Professional), V7 (MidMarket), V8 (Enterprise), V8 (Professional)
Database(s):All Supported Databases
App Server OS(s):AIX, HP-UX, Solaris
Latest release tested against:V8 (Enterprise)
Keywords:ADSI, Solaris, HP, IBM, Sun, HP-UX, AIX, Solaris, Unix

This document was previously published as Siebel FAQ 1962.


*** Checked for Relevancy 18-NOV-2013 ***

Goal

Is the ADSI Security Adapter Supported on UNIX Platforms?.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms